uuid: a44e1629-e92f-4b27-854a-88e8172c1422
langcode: en
status: true
dependencies: {  }
name: recipes_similar_style
label: 'Recipes Similar style (310 x 210)'
effects:
  44e61f68-5373-48a9-a9b3-0a8ba6f23daa:
    uuid: 44e61f68-5373-48a9-a9b3-0a8ba6f23daa
    id: image_scale_and_crop
    weight: 1
    data:
      width: 310
      height: 210
      anchor: center-center
